petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscStrNArrayDestroy

Frees array of strings created with PetscStrArrayallocpy().

### Synopsis

    #include "petscsys.h"
    PetscErrorCode PetscStrNArrayDestroy(PetscInt n,char ***list)

Not Collective

### Output Parameters

| n | - number of string entries
| list | - array of strings

Notes: Not for use in Fortran

### See Also

PetscStrArrayallocpy()

Level:intermediate
Location:src/sys/utils/str.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages